module gopaper

go 1.23.2

require (
	github.com/disintegration/gift v1.2.1
	golang.org/x/image v0.21.0
)

require (
	github.com/adhocore/jsonc v0.10.0
	github.com/crazy3lf/colorconv v1.2.0
)

require (
	github.com/anthonynsimon/bild v0.14.0 // indirect
	github.com/fatih/color v1.18.0 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/stretchr/powerwalk v0.0.0-20151124150408-bceb9d014549 // indirect
	github.com/xyproto/env/v2 v2.5.1 // indirect
	golang.org/x/sys v0.26.0 // indirect
)

require (
	github.com/natefinch/lumberjack v2.0.0+incompatible
	github.com/swaywm/swaybg v1.2.1 // indirect
	github.com/xyproto/wallutils v0.0.0-20241029150533-f105e9c53323
)
